package com.tuoheng.admin.data;


import org.apache.kafka.common.resource.Resource;

public class LazyInit {

    public static Resource resource;

    public synchronized static Resource getResource() {
        if (resource == null) {
            resource = new Resource(null, null);
        }
        return resource;
    }

}
